<div class="item">
    <p>
        Generated with <span style="color: #e25555;">&#9829;</span> by
        GPC {{ gpc_version }}.
    </p>
</div>
<div class="right menu">
    <div class="item">
        <p>Copyright © 2020 by Groupe Renault</p>
    </div>
</div>
